@charset "UTF-8";

/* news
---------------------------------------------------------------------------*/

/* .news-head
------------------------------------*/
.news-head {
/* 	margin-bottom: 45px; */
	margin-bottom: 15px;
}
.news-head h1 {
	margin-bottom: 0;
}

/* .btn-select
------------------------------------*/
.btn-set {
	display: flex;
	justify-content: flex-end;
	position: relative;
	top: -38px;
}

.btn-select:hover {
	opacity: 0.5;
}

.btn-select select {
	cursor: pointer !important;
}

.hasCustomSelect {
	position: absolute !important;
	top: 0 !important;
	left: 0 !important;
	width: 100% !important;
	height: 50px !important;
}

.news-head .btn-select {
	font-size: 15px;
	border: solid 1px #E1E5E6;
	letter-spacing: .08em;
	border-radius: 4px;
	padding: 10px 25px 7px 12px;
	position: relative;
	overflow: hidden;
	transition: .15s ease-out;
}

@supports (-ms-ime-align: auto) {
	.news-head .btn-select {
		padding: 8px 25px 12px 12px;
	}
}
_:-ms-lang(x)::backdrop, .news-head .btn-select {
	padding: 8px 25px 12px 12px;
}

.news-head .btn-select:hover {
	opacity: .5;
}

.news-head .btn-select::after {
	content: "";
	position: absolute;
	display: block;
	width: 9px;
	height: 4px;
	background: url(../img/share/ico-arrow-down-navy.svg);
	right: 9px;
	top: 16px;
}

.news-head .btn-select:nth-of-type(n + 2) {
	margin-left: 10px;
}

.news-head .btn-select .customSelectInner {
	width: 100% !important;
}

.news-head .btn-select select {
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	border: none;
	outline: none;
	background: transparent;
	cursor: pointer;
	letter-spacing: .08em;
}

.btn-select .customSelect {
	overflow: hidden;
	display: block;
	margin: 0;
}

.btn-select .customSelect .customSelectInner {
	width: 100% !important;
}

@media all and (-ms-high-contrast:none){
	.btn-select .customSelect {
		transform: translateY(-4px);
	}
}


/* news single
---------------------------------------------------------------------------*/
.single #main {
	padding-right: 9%;
	padding-left: 9%;
}

.single #page-head .btn-back {
	top: 26px;
}

.single #page-head {
	padding-top: 30px;
}

.single main > .logo-mark {
	top: 30px;
	right: 30px;
}

.news-area {
	padding-top: 60px;
}

/* .news-title
------------------------------------*/
.news-title {
	margin-bottom: 30px;
/* 	padding: 0 2%; */
}

.news-title time {
	display: inline-block;
	letter-spacing: 0.1em;
	font-size: 13px;
}

.news-title .post-categories {
	position: relative;
	display: inline-block;
	margin-left: 10px;
	font-size: 11px;
	font-weight: 600;
	letter-spacing: 0.14em;
}

.news-title .post-categories li {
	display: inline-block;
}

.news-title .post-categories li::after {
	content: ",";
	padding-left: 3px;
}

.news-title .post-categories li:last-of-type::after {
	display: none;
}

.news-title h1 {
	padding-top: 9px;
	font-size: 17px;
	line-height: 1.6;
	letter-spacing: 0.12em;
}

/* .news-main
------------------------------------*/
.news-main {
	margin-bottom: 60px;
	font-size: 14px;
	line-height: 1.8;
	letter-spacing: 0.1em;
}

.news-main p {
	margin-bottom: 20px;
	font-size: 14px;
	line-height: 1.95;
	letter-spacing: 0.085em;
	word-break: break-all;
	text-align: justify;
/* 	padding: 0 2%; */
}

.news-main p:last-child { margin-bottom: 0; }
.news-main a { text-decoration: underline; }
.news-main strong { font-weight: bold; }
.news-main em { font-style: italic; }
.news-main del { text-decoration: line-through; }

.news-main img {
	display: block;
	max-width: 104%;
	height: auto;
	margin-left: -2%;
	padding: 35px 0;
}

.news-main p:first-of-type img:first-of-type {
	padding-top: 0;
	padding-bottom: 30px;
}

.news-main .wp-caption {
	max-width: 100%;
	margin-bottom: 25px;
}

.news-main .wp-caption-text {
	margin-top: -5px;
}

.news-main ul {
	margin: 20px 0;
	padding: 0 2%;
}

.news-main ol {
	margin: 20px 0;
	padding: 0 2% 0 calc(2% + 2px);
}

.news-main ul li {
	list-style: disc;
	margin: 0 0 5px 20px;
}

.news-main ol li {
	list-style: decimal;
	margin: 0 0 5px 20px;
}

.news-main ul li:last-of-type,
.news-main ol li:last-of-type {
	margin-bottom: 0;
}

.news-main blockquote {
	background: #E9EDEE;
	padding: 24px 34px;
	border-radius: 3px;
	margin: 30px 0;
}
.news-main blockquote p {
	padding: 0;
	font-size: 13px;
}

/* .sec-table
------------------------------------*/
.sec-table {
	margin: 100px -10px 0;
}

.sec-table h3 {
	padding-bottom: 17px;
	font-size: 14px;
	letter-spacing: 0.08em;
	font-weight: 600;
	border-bottom: 1px solid #DEE6E9;
	padding-left: 13px;
	line-height: 1.3;
}

.sec-table h3::before {
	content: "●";
	font-size: 15px;
	color: #DEE6E9;
	padding-right: 6px;
	display: inline-block;
	transform: translateY(1px);
}

.news-table {
	box-sizing: border-box;
	width: 100%;
	margin-bottom: 50px;
	line-height: 1.9;
	letter-spacing: 0.12em;
	font-size: 14px;
}

.news-table tr {
	border-bottom: 1px solid #DEE6E9;
}

.news-table th {
	position: relative;
	box-sizing: border-box;
	width: 20%;
	padding: 18px 15px 12px 13px;
	text-align: left;
	vertical-align: top;
	font-weight: 600;
}

.news-table td {
	box-sizing: border-box;
	width: 80%;
	padding: 16px 5px 16px 0;
	letter-spacing: 0.08em;
}

/* .blog-share-block
------------------------------------*/
.blog-share-block {
	margin-top: 20px;
}

.blog-share-block span {
	font-size: 14px;
	letter-spacing: 0.07em;
}

.blog-share-block a {
	text-decoration: underline;
}


/* .other-news
---------------------------------------------------------------------------*/
.other-news {
	margin-top: 140px;
}

.other-news > h2 {
	margin-bottom: 30px;
	font-size: 14px;
	font-weight: 600;
	letter-spacing: 0.12em;
}